<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2019-12-16">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CAL-2_6_13-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CAL-2_6_12-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/AccountVariation/@Type[.='Lending Guarantee Limit Decrease']"/>
  <xsl:template match="Package/Content/Application/AccountVariation/@Type[.='Lending Guarantee Limit Increase']"/>
  <xsl:template match="Package/Content/Application/AccountVariation/LendingGuaranteeLimitDecrease"/>
  <xsl:template match="Package/Content/Application/AccountVariation/LendingGuaranteeLimitIncrease"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/@CustomerTypeCode"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/@CustomerTypeDescription"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Brighten Home Loans']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Citywide Home Loans']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Citywide Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Citywide Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Brighten Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Brighten Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/@InterestChargeFrequency"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='Brighten Home Loans']"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='Citywide Home Loans']"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='Citywide Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Citywide Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='Brighten Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Brighten Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='Brighten Home Loans']"/>
  <xsl:template match="Package/Content/Application/Liability/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='Citywide Home Loans']"/>
  <xsl:template match="Package/Content/Application/Liability/OriginalTerm/@RolloverPeriodDuration"/>
  <xsl:template match="Package/Content/Application/Liability/OriginalTerm/@RolloverPeriodUnits"/>
  <xsl:template match="Package/Content/Application/Liability/RateComposition/@NetCustomerRiskMargin"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@InterestChargeFrequency"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Commission/@GSTAmount"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Commission/@ITCAmount"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='Brighten Home Loans']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='Citywide Home Loans']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='Citywide Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Citywide Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='Brighten Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Brighten Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Brighten Home Loans']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Citywide Home Loans']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Citywide Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Citywide Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Brighten Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Brighten Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='Brighten Home Loans']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='Citywide Home Loans']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='Citywide Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Citywide Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='Brighten Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Brighten Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/RateComposition/@NetCustomerRiskMargin"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/@RolloverPeriodDuration"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/@RolloverPeriodUnits"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='Brighten Home Loans']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='Citywide Home Loans']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='Citywide Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Citywide Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='Brighten Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Brighten Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Brighten Home Loans']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Citywide Home Loans']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/@CustomerTypeCode"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/@CustomerTypeDescription"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/@FirstPropertyBuyer"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/@VisaSubclassCode"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Brighten Home Loans']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Citywide Home Loans']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Citywide Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Citywide Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Brighten Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Brighten Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/EstimatedValue/@EstimateBasis[.='Bank Assessment']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Brighten Home Loans']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Citywide Home Loans']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@GSTAmount"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@ITCAmount"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='Brighten Home Loans']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='Citywide Home Loans']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='Citywide Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Citywide Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='Brighten Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Brighten Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/PayableToAccount/@FinancialInstitution[.='Brighten Home Loans']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/PayableToAccount/@FinancialInstitution[.='Citywide Home Loans']"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/@CustomerTypeCode"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/@CustomerTypeDescription"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Brighten Home Loans']"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Citywide Home Loans']"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Citywide Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Citywide Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Brighten Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Brighten Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@CreateFundsForInvestmentPurposes"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@MaximiseCashFlow"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@MinimiseCashFlowImpactDuringConstruction"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@MinimiseCashFlowImpactDuringTheBridgingPeriod"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@PlanToConvertToInvestmentProperty"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@PrincipalReductionsInAnOffsetFacility"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Submit/Condition"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.6.13']">
    <xsl:attribute name="LIXIVersion">2.6.12</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
