<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2019-12-16">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CAL-2_6_22-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CAL-2_6_21-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/AccountVariation/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/Address/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/@GovernmentOrganisation"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/@LocalAgentOfForeignCompany"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/CompanyFinancials/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/ContributionFunds/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/CustomerTransactionAnalysis/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/DetailedComment/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/Household/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/@BrokerVerifiedExpense"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/@BrokerVerifiedExpenseDetails"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/@StatedLessThanCalculatedLivingExpensesDetails"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Body Corporate Fees, Strata Fees and Land Tax on Owner Occupied Principal Place of Residence']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='General Basic Insurances']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Health Insurance']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Higher Education, Vocational Training and Professional Fees']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Investment Property Running Costs']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Pet Care']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Primary Residence Running Costs']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Private Schooling and Tuition']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Public or Government Primary and Secondary Education']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Secondary Residence Running Costs']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Sickness and Personal Accident Insurance, Life Insurance']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Body Corporate Fees, Strata Fees and Land Tax on Owner Occupied Principal Place of Residence']">
    <xsl:attribute name="Category">Other</xsl:attribute>
    <xsl:attribute name="Description">Body Corporate Fees, Strata Fees and Land Tax on Owner Occupied Principal Place of Residence</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Health Insurance']">
    <xsl:attribute name="Category">Other</xsl:attribute>
    <xsl:attribute name="Description">Health Insurance</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Pet Care']">
    <xsl:attribute name="Category">Other</xsl:attribute>
    <xsl:attribute name="Description">Pet Care</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='General Basic Insurances']">
    <xsl:attribute name="Category">Other</xsl:attribute>
    <xsl:attribute name="Description">General Basic Insurances</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Higher Education, Vocational Training and Professional Fees']">
    <xsl:attribute name="Category">Other</xsl:attribute>
    <xsl:attribute name="Description">Higher Education, Vocational Training and Professional Fees</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Public or Government Primary and Secondary Education']">
    <xsl:attribute name="Category">Other</xsl:attribute>
    <xsl:attribute name="Description">Public or Government Primary and Secondary Education</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Sickness and Personal Accident Insurance, Life Insurance']">
    <xsl:attribute name="Category">Other</xsl:attribute>
    <xsl:attribute name="Description">Sickness and Personal Accident Insurance, Life Insurance</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Private Schooling and Tuition']">
    <xsl:attribute name="Category">Other</xsl:attribute>
    <xsl:attribute name="Description">Private Schooling and Tuition</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/OtherCommitment/@Category[.='Child and Spousal Maintenance']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/OtherCommitment/@Category[.='Child and Spousal Maintenance']">
    <xsl:attribute name="Category">Other</xsl:attribute>
    <xsl:attribute name="Description">Child and Spousal Maintenance</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/TotalSystemCalculatedLivingExpenses"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/TotalUserStatedLivingExpenses"/>
  <xsl:template match="Package/Content/Application/Insurance/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/LendingGuarantee/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/Liability/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@Funder[.='Arch Finance']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@Funder[.='Think Tank']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@Funder[.='Wilson and Copley']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Borrowers/Owner/@PrimaryBorrower"/>
  <xsl:template match="Package/Content/Application/MasterAgreement/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/OtherExpense/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@Type[.='Managed Investment']"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@Type[.='Managed Investment']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Managed Investment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Overview/ExistingCustomer"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/@LocalAgentOfForeignCompany"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/@OnBehalfOfUnincorporatedAssociation"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ProofOfIdentity/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/ProductPackage/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/ProductSet/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/RentalIncome[position()!=1]"/>
  <xsl:template match="Package/Content/Application/RelatedCompany/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/RelatedPerson/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/Settlement/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/SplitLoan/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/@GovernmentOrganisation"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/VendorTaxInvoice/@SequenceNumber"/>
  <xsl:template match="Package/Content/StatementOfPosition/@SequenceNumber"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.6.22']">
    <xsl:attribute name="LIXIVersion">2.6.21</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
