<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2019-12-16">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CDA-2_0_10-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CDA-2_0_11-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Citywide Home Loans']">
    <xsl:attribute name="FinancialInstitution">Citywide Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Brighten Home Loans']">
    <xsl:attribute name="FinancialInstitution">Brighten Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Citywide Home Loans']">
    <xsl:attribute name="FinancialInstitution">Citywide Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Brighten Home Loans']">
    <xsl:attribute name="FinancialInstitution">Brighten Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Citywide Home Loans']">
    <xsl:attribute name="FinancialInstitution">Citywide Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Brighten Home Loans']">
    <xsl:attribute name="FinancialInstitution">Brighten Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Citywide Home Loans']">
    <xsl:attribute name="FinancialInstitution">Citywide Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Brighten Home Loans']">
    <xsl:attribute name="FinancialInstitution">Brighten Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Citywide Home Loans']">
    <xsl:attribute name="FinancialInstitution">Citywide Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Brighten Home Loans']">
    <xsl:attribute name="FinancialInstitution">Brighten Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Citywide Home Loans']">
    <xsl:attribute name="FinancialInstitution">Citywide Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Brighten Home Loans']">
    <xsl:attribute name="FinancialInstitution">Brighten Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Citywide Home Loans']">
    <xsl:attribute name="FinancialInstitution">Citywide Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Brighten Home Loans']">
    <xsl:attribute name="FinancialInstitution">Brighten Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Citywide Home Loans']">
    <xsl:attribute name="FinancialInstitution">Citywide Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Brighten Home Loans']">
    <xsl:attribute name="FinancialInstitution">Brighten Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Citywide Home Loans']">
    <xsl:attribute name="FinancialInstitution">Citywide Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Brighten Home Loans']">
    <xsl:attribute name="FinancialInstitution">Brighten Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.0.10']">
    <xsl:attribute name="LIXIVersion">2.0.11</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
