<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2019-12-16">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CDA-2_0_11-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CDA-2_0_12-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='UBank']">
    <xsl:attribute name="FinancialInstitution">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='UBank']">
    <xsl:attribute name="FinancialInstitution">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='UBank']">
    <xsl:attribute name="FinancialInstitution">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='UBank']">
    <xsl:attribute name="FinancialInstitution">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='UBank']">
    <xsl:attribute name="FinancialInstitution">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/InterestOnlyReason/@Description[.='Recommendation From Independent Financial Adviser']">
    <xsl:attribute name="Reason">Recommendation From Independent Financial Adviser</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='UBank']">
    <xsl:attribute name="FinancialInstitution">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@Description[.='Garden']">
    <xsl:attribute name="Type">Garden</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@Description[.='Air Conditioning']">
    <xsl:attribute name="Type">Air Conditioning</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@Description[.='Cooking']">
    <xsl:attribute name="Type">Cooking</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/HospitalityAndLeisure/@Description[.='Refrigeration']">
    <xsl:attribute name="Type">Refrigeration</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Description[.='HiFi']">
    <xsl:attribute name="Type">HiFi</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Description[.='Gaming']">
    <xsl:attribute name="Type">Gaming</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Description[.='Photography']">
    <xsl:attribute name="Type">Photography</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Description[.='Portable Audio']">
    <xsl:attribute name="Type">Portable Audio</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Description[.='Television']">
    <xsl:attribute name="Type">Television</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/ITAndAVEquipment/@Description[.='Video']">
    <xsl:attribute name="Type">Video</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MobileComputing/@Description[.='Laptop']">
    <xsl:attribute name="Type">Laptop</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/MobileComputing/@Description[.='Wearable Device']">
    <xsl:attribute name="Type">Wearable Device</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='UBank']">
    <xsl:attribute name="FinancialInstitution">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='UBank']">
    <xsl:attribute name="FinancialInstitution">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='UBank']">
    <xsl:attribute name="FinancialInstitution">UBank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.0.11']">
    <xsl:attribute name="LIXIVersion">2.0.12</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
