<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2019-12-16">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CDA-2_0_20-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CDA-2_0_19-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/@GovernmentOrganisation"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/@LocalAgentOfForeignCompany"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Body Corporate Fees, Strata Fees and Land Tax on Owner Occupied Principal Place of Residence']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='General Basic Insurances']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Health Insurance']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Higher Education, Vocational Training and Professional Fees']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Investment Property Running Costs']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Pet Care']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Primary Residence Running Costs']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Private Schooling and Tuition']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Public or Government Primary and Secondary Education']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Secondary Residence Running Costs']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Sickness and Personal Accident Insurance, Life Insurance']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Body Corporate Fees, Strata Fees and Land Tax on Owner Occupied Principal Place of Residence']">
    <xsl:attribute name="Category">Other</xsl:attribute>
    <xsl:attribute name="Description">Body Corporate Fees, Strata Fees and Land Tax on Owner Occupied Principal Place of Residence</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Health Insurance']">
    <xsl:attribute name="Category">Other</xsl:attribute>
    <xsl:attribute name="Description">Health Insurance</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Pet Care']">
    <xsl:attribute name="Category">Other</xsl:attribute>
    <xsl:attribute name="Description">Pet Care</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='General Basic Insurances']">
    <xsl:attribute name="Category">Other</xsl:attribute>
    <xsl:attribute name="Description">General Basic Insurances</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Higher Education, Vocational Training and Professional Fees']">
    <xsl:attribute name="Category">Other</xsl:attribute>
    <xsl:attribute name="Description">Higher Education, Vocational Training and Professional Fees</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Public or Government Primary and Secondary Education']">
    <xsl:attribute name="Category">Other</xsl:attribute>
    <xsl:attribute name="Description">Public or Government Primary and Secondary Education</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Sickness and Personal Accident Insurance, Life Insurance']">
    <xsl:attribute name="Category">Other</xsl:attribute>
    <xsl:attribute name="Description">Sickness and Personal Accident Insurance, Life Insurance</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Category[.='Private Schooling and Tuition']">
    <xsl:attribute name="Category">Other</xsl:attribute>
    <xsl:attribute name="Description">Private Schooling and Tuition</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/OtherCommitment/@Category[.='Child and Spousal Maintenance']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/OtherCommitment/@Category[.='Child and Spousal Maintenance']">
    <xsl:attribute name="Category">Other</xsl:attribute>
    <xsl:attribute name="Description">Child and Spousal Maintenance</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/@Funder[.='Arch Finance']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@Funder[.='Think Tank']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@Funder[.='Wilson and Copley']"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@Type[.='Managed Investment']"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@Type[.='Managed Investment']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Managed Investment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/@LocalAgentOfForeignCompany"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/@OnBehalfOfUnincorporatedAssociation"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/Income/@OtherFringeBenefitAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/Income/@OtherFringeBenefitFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/Income/@PermanentAllowanceAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/Income/@PermanentAllowanceFrequency"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/RentalIncome[position()!=1]"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/@GovernmentOrganisation"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.0.20']">
    <xsl:attribute name="LIXIVersion">2.0.19</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
