<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2019-12-16">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CNZ-2_0_9-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CNZ-2_0_8-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/DocumentationInstructions/@x_DeliverTo"/>
  <xsl:template match="Package/Content/Application/LendingGuarantee/Security/SecurityAgreement"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/DiscountMargin"/>
  <xsl:template match="Package/Content/Application/Liability/DocumentationInstructions/@x_DeliverTo"/>
  <xsl:template match="Package/Content/Application/Liability/Repayment/@LoanPaymentScheduleType"/>
  <xsl:template match="Package/Content/Application/Liability/Repayment/@Regular"/>
  <xsl:template match="Package/Content/Application/Liability/Security/SecurityAgreement"/>
  <xsl:template match="Package/Content/Application/Liability/Software"/>
  <xsl:template match="Package/Content/Application/LoanDetails/DocumentationInstructions/@x_DeliverTo"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment/@LoanPaymentScheduleType"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Security/SecurityAgreement"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Software"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@Type[.='Private Pension']"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@Type[.='Superannuation']"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@GovernmentBenefitsType[.='Age Pension']">
    <xsl:attribute name="GovernmentBenefitsType">Other</xsl:attribute>
    <xsl:attribute name="BenefitsDescription">Age Pension</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@Type[.='Private Pension']">
    <xsl:attribute name="Type">Other Income</xsl:attribute>
    <xsl:attribute name="Description">Private Pension</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@Type[.='Superannuation']">
    <xsl:attribute name="Type">Other Income</xsl:attribute>
    <xsl:attribute name="Description">Superannuation</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/ProductSet"/>
  <xsl:template match="Package/Content/Application/ProductSet/Contact/@x_MailingAddress"/>
  <xsl:template match="Package/Content/Application/ProductSet/Product/@x_FinancialProduct"/>
  <xsl:template match="Package/Content/Application/Summary/DocumentationInstructions/@x_DeliverTo"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@IsEstimated"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@x_ProductSet"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Acceptance Fee']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Early Repayment Admin Fee']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Rollover Fee']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Unused Facility Fee']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Rollover Fee']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Rollover Fee</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Early Repayment Admin Fee']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Early Repayment Admin Fee</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Acceptance Fee']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Acceptance Fee</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Facility Fee']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Facility Fee</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/ApplicableDuration"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/Percentage"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/@Name[.='Indicatively Approved']"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/Condition/@ConditionType"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/Condition/Product"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.0.9']">
    <xsl:attribute name="LIXIVersion">2.0.8</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
