<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2019-12-16">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-SVC-2_0_6-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-SVC-2_0_5-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Frequency[.='Daily']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/OtherCommitment/@Frequency[.='Daily']"/>
  <xsl:template match="Package/Content/Application/Liability/@Type[.='Bridging Finance']"/>
  <xsl:template match="Package/Content/Application/Liability/@Type[.='Bridging Finance']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Bridging Finance</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='ChoiceLend']"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='FASTLend']"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='REA Home Loans']"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/ContinuingRepayment/@RepaymentFrequency[.='Daily']"/>
  <xsl:template match="Package/Content/Application/Liability/Repayment/@RepaymentFrequency[.='Daily']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/StructuredPayments/@BaseFrequency[.='Daily']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@GovernmentBenefitsType[.='Crisis Payment']"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@GovernmentBenefitsType[.='Mobility Allowance']"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@GovernmentBenefitsType[.='Crisis Payment']">
    <xsl:attribute name="GovernmentBenefitsType">Other</xsl:attribute>
    <xsl:attribute name="BenefitsDescription">Crisis Payment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@GovernmentBenefitsType[.='Mobility Allowance']">
    <xsl:attribute name="GovernmentBenefitsType">Other</xsl:attribute>
    <xsl:attribute name="BenefitsDescription">Mobility Allowance</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/@MaritalStatus[.='Unknown']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FutureRentalIncome/@GrossRentalFrequency[.='Daily']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FutureRentalIncome/@NetRentalFrequency[.='Daily']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/RentalIncome/@Frequency[.='Daily']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Frequency[.='Daily']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.0.6']">
    <xsl:attribute name="LIXIVersion">2.0.5</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
